## ruby-omniauth-oauth2 1.1.1

=== debian/changelog ===
ruby-omniauth-oauth2 (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #709984)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 12 Jun 2013 19:59:43 +0530
