## ruby-omniauth-oauth2 1.1.2

=== debian/changelog ===
ruby-omniauth-oauth2 (1.1.2-1) unstable; urgency=low

  * New upstream release
    - oauth2 gem version requirement now matches
  * Run tests (remove simplecov/coveralls)
  * Add ruby-rspec, ruby-rack-test and ruby-webmock to build deps
  * ruby-omniauth and ruy-oauth is needed for builds too

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 May 2014 18:48:51 +0530

ruby-omniauth-oauth2 (1.1.1-2) unstable; urgency=low

  * Rebuild with gem2deb >= 0.7.5 (install gemspec for all ruby versions)
  * Bump standards version to 3.9.5 (no changes)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 May 2014 12:51:44 +0530
