## ruby-omniauth-oauth2 1.2.0

=== debian/changelog ===
ruby-omniauth-oauth2 (1.2.0-3) unstable; urgency=medium

  * Tighten dependencies as per gemspec. 

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 May 2015 15:45:31 +0530

ruby-omniauth-oauth2 (1.2.0-2) unstable; urgency=medium

  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Tue, 28 Apr 2015 11:25:23 +0530

ruby-omniauth-oauth2 (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sun, 23 Nov 2014 18:44:42 +0530
