=== debian/control ===
Source: ruby-omniauth-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 gem2deb (>= 0.7.5~),
 ruby-rspec,
 ruby-rack-test,
 ruby-webmock,
 ruby-faraday (>= 0.8),
 ruby-multi-json (>= 1.3),
 ruby-omniauth (>= 1.2),
 ruby-oauth2 (>= 1.0) 
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-omniauth-oauth2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-omniauth-oauth2.git;a=summary
Homepage: https://github.com/intridea/omniauth-oauth2
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-faraday (>= 0.8),
 ruby-multi-json (>= 1.3),
 ruby-omniauth (>= 1.2),
 ruby-oauth2 (>= 1.0) 
Description: abstract OAuth2 strategy for OmniAuth
 This gem contains a generic OAuth2 strategy for OmniAuth. It is meant to
 serve as a building block strategy for other strategies and not to be
 used independently (since it has no inherent way to gather uid and user
 info).
