## ruby-omniauth-oauth2 1.4.0

=== debian/changelog ===
ruby-omniauth-oauth2 (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Modified patch to remove simplecov/coveralls

  [ Pirate Praveen ]
  * Check gemspec dependencies during build

 -- Sudheesh Shetty <sudheeshshetty@gmail.com>  Wed, 16 Mar 2016 23:47:00 +0530
