=== debian/control ===
Source: ruby-omniauth-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-faraday (>= 0.8),
               ruby-multi-json (>= 1.3),
               ruby-oauth2 (>= 1.0),
               ruby-omniauth (>= 1.2),
               ruby-rack-test,
               ruby-rspec,
               ruby-webmock
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-oauth2.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-oauth2.git
Homepage: https://github.com/intridea/omniauth-oauth2
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday (>= 0.8),
         ruby-multi-json (>= 1.3),
         ruby-oauth2 (>= 1.0),
         ruby-omniauth (>= 1.2),
         ${misc:Depends},
         ${shlibs:Depends}
Description: abstract OAuth2 strategy for OmniAuth
 This gem contains a generic OAuth2 strategy for OmniAuth. It is meant to
 serve as a building block strategy for other strategies and not to be
 used independently (since it has no inherent way to gather uid and user
 info).
