## ruby-omniauth-oauth2 1.5.0

=== debian/changelog ===
ruby-omniauth-oauth2 (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Update packaging with dh-make-ruby -w
  * Update homepage, add Testsuite

 -- Pirate Praveen <praveen@debian.org>  Wed, 25 Apr 2018 16:20:40 +0530
