=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-faraday (>= 0.8),
                ruby-multi-json (>= 1.3),
@@ -12,10 +12,11 @@
                ruby-rack-test,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-omniauth-oauth2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-omniauth-oauth2.git
-Homepage: https://github.com/intridea/omniauth-oauth2
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2
+Homepage: https://github.com/omniauth/omniauth-oauth2
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-omniauth-oauth2
