=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                ruby-faraday (>= 0.8),
                ruby-multi-json (>= 1.3),
@@ -12,7 +12,7 @@
                ruby-rack-test,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2
 Homepage: https://github.com/omniauth/omniauth-oauth2
