## ruby-omniauth-oauth2 1.7.1

=== debian/changelog ===
ruby-omniauth-oauth2 (1.7.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 28 Aug 2021 01:03:56 +0530

ruby-omniauth-oauth2 (1.7.1-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove overrides for lintian tags that are no longer supported.

  [ Pirate Praveen ]
  * New upstream version 1.7.1
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Pirate Praveen <praveen@debian.org>  Sat, 10 Apr 2021 14:58:17 +0530
