## ruby-omniauth-oauth2 1.8.0

=== debian/changelog ===
ruby-omniauth-oauth2 (1.8.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Set upstream metadata fields: Security-Contact.

  [ Mohammed Bilal ]
  * New upstream version 1.8.0

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 03 Nov 2022 14:05:34 +0000

ruby-omniauth-oauth2 (1.7.3-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable

 -- Mohammed Bilal <mdbilal@disroot.org>  Thu, 08 Sep 2022 14:32:59 +0530

ruby-omniauth-oauth2 (1.7.3-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Team upload.
  * Remove constraints unnecessary since buster

  [ Mohammed Bilal ]
  * New upstream version 1.7.3
  * Switch to ruby:Depends for ruby dependencies
  * update min omniauth version
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Refresh patch

 -- Mohammed Bilal <mdbilal@disroot.org>  Wed, 17 Aug 2022 13:20:24 +0000
