=== debian/control ===
Source: ruby-omniauth-oauth2
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-faraday,
               ruby-multi-json,
               ruby-oauth2,
               ruby-omniauth (>= 2.0~),
               ruby-rack-test,
               ruby-rspec,
               ruby-webmock
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2
Homepage: https://github.com/omniauth/omniauth-oauth2
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-omniauth-oauth2
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: abstract OAuth2 strategy for OmniAuth
 This gem contains a generic OAuth2 strategy for OmniAuth. It is meant to
 serve as a building block strategy for other strategies and not to be
 used independently (since it has no inherent way to gather uid and user
 info).
