=== debian/watch ===
version=4
https://gemwatch.debian.net/omniauth-oauth2 .*/omniauth-oauth2-(.*).tar.gz
