## ruby-omniauth-oauth2 1.9.0

=== debian/changelog ===
ruby-omniauth-oauth2 (1.9.0-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Build depend on ruby-oauth2 2.0.2 or greater.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 14 Feb 2026 11:09:06 -0600
