=== debian/control ===
--- 
+++ 
@@ -7,21 +7,19 @@
                gem2deb,
                ruby-faraday,
                ruby-multi-json,
-               ruby-oauth2,
+               ruby-oauth2 (>= 2.0.2),
                ruby-omniauth (>= 2.0~),
                ruby-rack-test,
                ruby-rspec,
                ruby-webmock
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-omniauth-oauth2
 Homepage: https://github.com/omniauth/omniauth-oauth2
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-omniauth-oauth2
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
